button :lang(en),
button :lang(ar),
button :lang(zh),
button :lang(es),
button :lang(vi),
button :lang(tl),
button :lang(ko),
button :lang(pt),
button :lang(pl),
button :lang(pa),
button :lang(hi),
button :lang(th),
button :lang(ja),
button :lang(fa),
button :lang(ru) {
  display: none;
}

.modal-body:lang(en),
.modal-body:lang(ar),
.modal-body:lang(zh),
.modal-body:lang(es),
.modal-body:lang(vi),
.modal-body:lang(tl),
.modal-body:lang(ko),
.modal-body:lang(pt),
.modal-body:lang(pl),
.modal-body:lang(pa),
.modal-body:lang(hi),
.modal-body:lang(th),
.modal-body:lang(ja),
.modal-body:lang(fa),
.modal-body:lang(ru) {
    display:none;
}

.modal-title :lang(en),
.modal-title :lang(ar),
.modal-title :lang(zh),
.modal-title :lang(es),
.modal-title :lang(vi),
.modal-title :lang(tl),
.modal-title :lang(ko),
.modal-title :lang(pt),
.modal-title :lang(pl),
.modal-title :lang(pa),
.modal-title :lang(hi),
.modal-title :lang(th),
.modal-title :lang(ja),
.modal-title :lang(fa),
.modal-title :lang(ru) {
    display:none;
}

*:lang(en),
*:lang(ar),
*:lang(es),
*:lang(zh),
*:lang(vi),
*:lang(tl),
*:lang(ko),
*:lang(pt),
*:lang(pl),
*:lang(pa),
*:lang(hi),
*:lang(th),
*:lang(ja),
*:lang(fa),
*:lang(ru) {
    display:none;
}

span:lang(en),
span:lang(ar),
span:lang(zh),
span:lang(es),
span:lang(vi),
span:lang(tl),
span:lang(ko),
span:lang(pt),
span:lang(pl),
span:lang(pa),
span:lang(hi),
span:lang(th),
span:lang(ja),
span:lang(fa),
span:lang(ru) {
    display:none;
}
